Delete a custom KPI
Permanently deletes a custom KPI with its measures, dimensions, aggregate table, procedure and scheduled event. The body must contain the confirmation phrase supprimer or delete (case-insensitive). The deletion is irreversible.
Parameters
Header Parameters
[Authentication] Required API key, in the form {prefix}.{secret}.
"a1b2c3d4.xK9pR2mVn6QwErTyUiOpAsDfGhJkLzXcVbNmQwErTyU""^[a-zA-Z0-9]{8}\\.[A-Za-z0-9_-]+$"Path Parameters
Identifier of the custom KPI to delete (id_custom_kpi).
"3"Request Body
Responses
Custom KPI deleted successfully.
Delete a custom KPI Permanently deletes a custom KPI with its measures, dimensions, aggregate table, procedure and scheduled event. The body must contain the confirmation phrase supprimer or delete (case-insensitive). The deletion is irreversible. DELETE /v1/custom-stats/kpis/{id} deleteCustomKpi Custom KPIs spm-api-key [Authentication] Required API key, in the form {prefix}.{secret}. id Identifier of the custom KPI to delete (id_custom_kpi). Custom KPI deleted successfully. Client error - Invalid request or authentication issues Server error - Internal processing failure